Достань старый Kindle и срочно обнови

Или завтра он потеряет связь с облаком и сетью.

Если ты ярый поклонник книг, то наверняка в твоем распоряжении есть потрепанный временем, но по-прежнему такой родной ридер от Amazon. Речь о серии Kindle, выпущенных в период с 2007 по 2012 год. И его срочно нужно обновить, поскольку уже завтра девайс не сможет подключиться к облачному хранилищу и начнутся проблемы с сетью.

О необходимости обновить читалку заявила сама компания Amazon. И сделать это нужно до 22 марта. В противном случае, доступ к фирменному магазину и синхронизация с облаком будут заблокированы, а любая попытка подключиться к серверам Amazon будет встречена вот таким сообщением:

Ваш Kindle не может подключиться. Убедитесь, что находитесь в зоне действия беспроводной сети и попробуйте еще раз. Если проблему не удалось устранить, перегрузите Kindle из меню настроек и повторите попытку.

Список устройств, которые уже завтра столкнутся с такой проблемой, выглядит так:

    • Kindle 1-ое поколение (2007);
    • Kindle 2-ое поколение (2009);
    • Kindle DX 2-ое поколение (2009);
    • Kindle Keyboard 3-ее поколение (2010);
    • Kindle 4-ое поколение (2011);
    • Kindle 5-ое поколение (2012);
    • Kindle Touch 4-ое поколение (2011);
    • Kindle Paperwhite 5-ое поколение (2012).

По умолчанию, при наличии беспроводного подключения Amazon Kindle обновится самостоятельно, но если «Синхронизация и проверка обновления» на твоем устройстве отключены, потребуется принудительное повышение прошивки. Выполнить его можно путем загрузки соответствующего ПО на сайте Amazon.

Хочешь рабочую читалку без ограничений в работе – не медли с обновлением и сделай это сейчас. Мы предупредили.

Источник: iphones.ru

Читайте также  ФСБ блокирует Telegram из-за создания своей криптовалюты
ITC infotech
Добавить комментарий